%% Reading data from TOUGH2 output file
% the mesh file need to be in the same folder!

[out times]=READ_DATA('TOUGH2out')
% this command will produce 2 outputs variable in matlab workspace
% and a file "mesh_data.mat" containing the mesh basic informations
% that can be load for plotting. See ReadMe for more infos

save 'filename out times % save the output variables in file "filename.mat" 
                         % so that you need to read the output only once 
                         % and the focus on postprocessing and/or plotting

%% Reading data from TOUGH2 output including fluid and heat flow

[out times]=READ_DATA('TOUGH2out','Compute Flow')
% this cammand will produce 2 outputs varaible in matlab workspace
% and a file "mesh_conne.mat" containing the full mesh informations
% (including connections) that can be load for plotting. See ReadMe 
% for more infos

